| FlexDoc/XML XSDDoc Demo | XML Schemas for DITA 1.1

Overview All Components NS-Bindings | FRAMES NO FRAMES | SEARCH |

XML Schema "conceptMod.xsd"
Target Namespace:
{no namespace}
Defined Components:
elements (2 global), complexTypes (2), element groups (1)
Default Namespace-Qualified Form:
Local Elements: qualified; Local Attributes: unqualified
Schema Location:
https://www.flexdoc.xyz/demo/xsd/dita11/conceptMod.xsd; see XML source
Imports Schemas (2):
ditaarch.xsd [src], xml.xsd [src]
Redefined in Schemas (1):
ditabase.xsd [src]

All Element Summary
conbody |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of conbody.class)
Content: | complex, 10 attributes, 27 elements
Defined: | globally; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The <conbody> element is the main body-level element for a concept. »
concept |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of concept.class)
Content: | complex, 20 attributes, 12 elements
Defined: | globally; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 2 locations
The <concept> element is the top-level element for a topic that answers the question what is? »

Complex Type Summary
conbody.class |
Namespace: | {no namespace}
Content: | complex, 9 attributes, 27 elements
Defined: | globally; see XML source
Includes: | declarations of 2 attributes
Referenced: | by 1 location
concept.class (ver 1) |
Namespace: | {no namespace}
Content: | complex, 18 attributes, 12 elements
Defined: | globally; see XML source
Includes: | declarations of 4 attributes
Redefined: | with concept.class in ditabase.xsd
Referenced: | by 1 location

Element Group Summary
concept-info-types (ver 1) |
Namespace: | {no namespace}
Content: | 6 elements
Defined: | globally; see XML source
Redefined: | with concept-info-types in ditabase.xsd
Referenced: | never

Overview All Components NS-Bindings | FRAMES NO FRAMES | SEARCH |

XML schema documentation generated with FlexDoc/XML 1.15 using FlexDoc/XML XSDDoc 3.5 template set. All XSD diagrams generated by FlexDoc/XML DiagramKit.